XFERSTATS(8)

NAME
xferstats - displays FTP usage statistics

SYNOPSIS
xferstats [-f <filename>] [-r] [-a] [-h] [-d] [-t] [-D <domain>] [-l <depth>] [-s <section>]

DESCRIPTION
The xferstats command computes usage statistics of the local FTP service. It shows the current process information for each user logged into the FTP server.

  OPTIONS

-a  Include anonymous users.

-d  Include report on domain traffic.

-D <domain>
    Report only on traffic from <domain>.

-f <filename>
    Use <filename> for the log file.

-h  Include report on hourly traffic.

-l <depth>
    Depth of path detail for sections.

-r  Include real users.

-s <section>
    Section (directory, path) to report on. For example `-s /pub' will report only on paths under /pub.

-t  Report on total traffic by section.

SEE ALSO
ftpcount(1),ftpwho(1),wu-ftpd(8)

AUTHORS
This program comes with the wu-ftpd package, which is made by the WU-FTPD development group, reachable at <wuftpd-members@wu-ftpd.org>.

This manual page was written by Vincent Renardias <vincent@ldsol.com> for the Debian GNU/Linux wu-ftpd-academ package, and updated by Josip Rodin for wu-ftpd.